Subject: Re: [PATCH 1/5] powerpc: consolidate feature fixup code

From: Olof Johansson <[email-masked]>
Date: Fri, 13 Oct 2006 20:58:11 -0500

On Sat, 14 Oct 2006 11:42:59 +1000 Stephen Rothwell <[email-masked]> wrote:

> Hi Olof,
> 
> On Fri, 13 Oct 2006 11:54:57 -0500 Olof Johansson <[email-masked]> wrote:
> >
> ... lots of stuff deleted ...
> 
> Could you please trim your replies to just areasonable amount of context,
> please. You are not the only one who is at fault here, but yours was the
> example that came my way just as I needed to point out the problem.

I normally try to do it, I think I might have been sloppy lately.
Thanks for the reminder.

-Olof